body, nav, ul, li, a  {margin: 0; padding: 0;}
body{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}

.menu{
 text-align:left;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 140px;
}
.nav li {
    position: relative;
}
.nav > li {
  margin: 0 0;
	padding: 0 0;
	position: inherit;
  display: inline-block;
  float: left;
}
.nav > li:nth-child(1){
 padding: 0;
 margin:0;
}
.nav > li::after{
 position:absolute;
 content:"";
 height:20px;
 right:-16px;
 top:22px;
}
.nav > li:last-child::after{
border-right:none;
}
.nav > li:first-child {
    margin-left: 0;
}
.nav > li:last-child {
    margin-right: 0;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	color:#fff;
	font-size:14px;
	font-family:OpenSans-Regular;
	text-transform: uppercase;
	margin: 0;
	padding:10px 30px;
	border-right:1px dotted #fff;
  border-bottom: 2px solid transparent;
}
.nav > li:first-child > a {
  border-left:1px dotted #fff;
}
.nav > li > a:hover {
  border-bottom: 2px solid #fdc82d;
}
.nav li ul {
  background: #0060af;
    position:absolute;
    left: 0;
    width: 100%;
    padding: 0 15%;
    display: none;
}
.nav > li.hover > ul {
  display: block;
}
.nav li li.hover ul {
    display: block;
}
.nav a i {
  color:#0060af;
  text-transform:uppercase;
  font-size:19px;
 
}
.head-btm-in .col-sm-9{
 position:inherit;
}
.nav li ul li{
 display:inline-block;
}
.nav li li a {
    display: block;
	  color:#fff;
	  font-size:14px;
	  padding: 10px 25px !important;
	  transition: all 0.45s ease 0s;
	  text-align:left;
    position: relative;
    z-index:100;
}
.menu ul li a:hover{
 background:none;
 color:#fff;
}
.nav li li:last-child a {
    padding-bottom: 10px !important;
}
.nav li li a:hover, .nav li li a:focus {
	text-decoration:none;
}
.nav li li li a {
    background:none;
    z-index:200;
}
.nav > li > a:hover, .nav > li > a:focus {
  background: none;
}



@media screen and (max-width: 767px) {
	.toggleMenu {
		color: #fff;
		padding:17px 0;
		width:100%;
		text-align:center;
	}
  .toggleMenu span {
    background: #fff;
    height: 3px;
    width: 100%;
    margin: 0 0 8px;
    display: block; 
  }
  .toggleMenu a span:last-child {
    margin:0;
  }
  .toggleMenu {
    width: 40px;
  }
  .menu {
    text-align: right;
  }
  
	.toggleMenu:hover, .toggleMenu:focus {
		color:#fff;
	}    
	.active {

        display: block;
    }
    .nav > li > a {
      border:none;
      text-align: center;
    }
    .nav > li:first-child > a {
      border:none;
    }
    .nav > li {
        float: none;
        width: 100%;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav > li::after{
	 border-right:none;
	}

}